Xubuntu 16.04 : QGIS 2.18.14 : Репозитории

Здесь нужно сообщать об ошибках в QGIS, с подробным описанием шагов и версии ПО.
Ответить
Аватара пользователя
jerry-maori
Гуру
Сообщения: 585
Зарегистрирован: 22 авг 2012, 17:02
Репутация: 142
Откуда: Нижний Новгород

Xubuntu 16.04 : QGIS 2.18.14 : Репозитории

Сообщение jerry-maori » 28 ноя 2017, 07:04

При apt-get update получил странное:

Код: Выделить всё

qgis:
 Зависит: gdal-abi-2-2-1  but it is not installable
 Зависит: libqgis-analysis2.18.14 но пакет не будет установлен
 Зависит: libqgis-app2.18.14 но пакет не будет установлен
 Зависит: python-qgis но пакет не будет установлен
 Рекомендует: qgis-plugin-globe но пакет не будет установлен
 Рекомендует: qgis-plugin-grass но пакет не будет установлен
Содержание sources.list

Код: Выделить всё

deb http://qgis.org/ubuntugis xenial main
deb-src http://qgis.org/ubuntugis xenial main
deb http://qgis.org/debian xenial main
deb-src http://qgis.org/debian xenial main
deb http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial main
у них опять очередные инноваци?
То, что у Xenial какие-то шехороватости с GDAL, я в курсе... Но как-то оно внизапно отвалилось.

Александр Мурый
Гуру
Сообщения: 5173
Зарегистрирован: 26 сен 2009, 16:26
Статьи: 3
Проекты: 5/1
Репутация: 786
Ваше звание: званий не имею
Откуда: Москва

Re: Xubuntu 16.04 : QGIS 2.18.14 : Репозитории

Сообщение Александр Мурый » 28 ноя 2017, 09:48

deb http://qgis.org/ubuntugis xenial main
deb http://qgis.org/debian xenial main
Сразу вопрос: зачем 2 репы? У меня на 16.04 последняя, и всё работает.
Редактор материалов, модератор форума

Ответить

Вернуться в «Ошибки QGIS»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость